/*-------------------------------------------------------footer styles----------------------------------------------*/
#bottom-contactus-area {
	width:100%;
	float:left;
	border-bottom:2px #002645 solid;
	background:#fff url(../images/contact_bg.png) repeat-x top;	
}

#client-testimonials-area {
	width:100%;
	float:left;
	border-top:1px #d2d1d1 solid;
	background:#fff url(../images/bgr-testimonials.jpg) repeat-x;	
}
 
.footer-container {
	margin:0px auto;
	width:1000px;
}
.bottom-contactus
{
	float:left;
	width:100%;
	margin:5px 0 0 0;
} 
.bottom-contactus .btn-contact
{
	float:left;
	margin-top:0px;
}
.bottom-contactus h2
{
	font-size:20px;
	color:#fff;
	margin:10px 0 0 15px;
	width:700px;
	text-align:center;
	float:left;
	font-family: 'HelveticaNeueLT55RomanRegular', sans-serif;
	text-shadow: 0px 2px 2px #002644;
		
}
/*------------------------------------[bottom contactus css end]---------------------------------*/

 
#footer
{
	width:100%;
	float:left;
	background:url(../images/footer-navi.jpg)  repeat-x;
}
.footerlinks p {
	font-size:11px;
	color:#949494;
	line-height: normal;
	padding:0px 0;
	float:left;width:100%;	
	line-height:16px;
	margin:0;
}
.footerlinks p a {
	color:#8d8c8c;
	font-weight:bold;
}
.footerlinks p a:hover {
	color:#2f68b3;
	text-decoration:none;
}.footerlinks p span {
	color:#177cb5;
	
}
.footerlinks {
	float:left;
	width:44%;
	margin:14px 0 21px 0;
}
.footerlinks ul {
	padding:0;
	
	float:left;
	width:100%;
	margin:0px 0 0px 0;
	display:inline;
}
.footerlinks li {
	font-size:11px;
	display:inline;
	float:left;
	font-weight: normal;
	margin-right:10px;
	padding:0px 12px 0px 0px;
	background: url(../images/footer_spacer.jpg) no-repeat right;
}
.footerlinks li.none {
	background: none;
	margin:0;
	padding:0;
}
.footerlinks li a {
	text-decoration:none;
	color:#646464;
}
.footerlinks li a:hover {
	text-decoration: none;
	color:#014e84;
}
.copyScape
{
    float:left;
	/*margin:14px 0 21px 0;*/
	width:30%
}
.copyRight
{
    float:left;
    margin:14px 0 21px 0px;
    width:25%;
    font-size:11px;
    }


/*------------------------------------[client-testimonials1 inner css start]---------------------------------*/
/* Testimonials styles*/
.client-testimonials1 {
	float:left;
	width:990px;
	margin:15px 0 0 0px;
}
.client-testimonials1 h2
{
	margin:0;
	padding:0 0 18px 0;
	font-size:20px;
	color:#2f68b3;
	font-weight:bold;
}
ul#commentary_users1 {
	margin:0;
	padding:0 0 30px 0;
	vertical-align:top;
}
ul#commentary_users1 td {
	margin:0;
	padding:0 0 30px 0;
	vertical-align:top;
}
#commentary_users1 {
	float:left;
	margin:0;
	vertical-align:top;
	
}
#commentary_users1 li {
	float:left;		
	width:300px;
	color:#1C1C1C;
	padding:0 22px;
	background:url(../images/testimonials-spacer.png) right center no-repeat;
	vertical-align:top;
}
#commentary_users1 li.padding-left
{
	padding-left:0;
}
#commentary_users1 li.padding-right
{
	padding-right:0;
}
#commentary_users1 li a
{
	color:#2f68b3;
}
#commentary_users1 li a:hover
{
	color:#000;
	text-decoration:none;
}
#commentary_users1 li p
{
	margin:0;
	padding:0 0 9px 55px;
	text-align:left;
	vertical-align:top;
}
#commentary_users1 li a.client-image1
{
	width:32px;
	height:32px;
	float:left;	
	background:#fff;	
	padding:3px 3px;
	border:1px solid #dfdfdf;
	margin:0 15px 0 0;
}
#commentary_users1 cite {	
	margin:10px 0 0 0px;
	font-size:12px;
	color:#6E6E6E;
	font-style:normal;
	clear:both;
}
/*------------------------------------[client-testimonials1 inner css end]---------------------------------*/
